summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavid Seifert <soap@gentoo.org>2018-01-18 00:31:19 +0100
committerLars Wendler <polynomial-c@gentoo.org>2018-01-18 10:40:33 +0100
commitd5a68641a8506b6538a2f839a2b5b7b1970f89f6 (patch)
tree881f06a82b9c4ce24ff22a2b8398b46943ef5ef0 /sys-devel/autoconf/autoconf-2.13.ebuild
parentsys-devel/autoconf: Sync up 2.69 with live ebuild (diff)
downloadgentoo-d5a68641a8506b6538a2f839a2b5b7b1970f89f6.tar.gz
gentoo-d5a68641a8506b6538a2f839a2b5b7b1970f89f6.tar.bz2
gentoo-d5a68641a8506b6538a2f839a2b5b7b1970f89f6.zip
sys-devel/autoconf: Port 2.13 to EAPI 6
Package-Manager: Portage-2.3.19, Repoman-2.3.6
Diffstat (limited to 'sys-devel/autoconf/autoconf-2.13.ebuild')
-rw-r--r--sys-devel/autoconf/autoconf-2.13.ebuild7
1 files changed, 4 insertions, 3 deletions
diff --git a/sys-devel/autoconf/autoconf-2.13.ebuild b/sys-devel/autoconf/autoconf-2.13.ebuild
index 4a48b2723e2..8f10539884d 100644
--- a/sys-devel/autoconf/autoconf-2.13.ebuild
+++ b/sys-devel/autoconf/autoconf-2.13.ebuild
@@ -1,7 +1,7 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-EAPI="5"
+EAPI=6
inherit toolchain-autoconf
@@ -27,7 +27,8 @@ PATCHES=(
)
src_configure() {
- touch configure # make sure configure is newer than configure.in
+ # make sure configure is newer than configure.in
+ touch configure || die
# need to include --exec-prefix and --bindir or our
# DESTDIR patch will trigger sandbox hate :(